<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Normativas de compatibilidade con audífonos para teléfonos móbiles"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Normativas de compatibilidade con audífonos para teléfonos móbiles</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Normativas
de compatibilidade con audífonos para teléfonos móbiles</h2><p>En 2003, a FCC aprobou normativas que fan que os teléfonos sen
fíos dixitais sexan compatibles con audífonos e implante cocleares.
Aínda que os teléfonos sen fíos analóxicos normalmente non provocan
interferencias cos audífonos ou cos implantes cocleares, ás veces
os teléfonos sen fíos dixitais si as provocan debido á enerxía electromagnética
emitida pola antena, a retroiluminación ou outros compoñentes do teléfono.</p>
<p>O seu teléfono cumpre coas normativas sobre audífonos da FCC (ANSI
C63.19).</p>
<p>Cando se empregan algúns teléfonos sen fíos preto de
dispositivos auditivos (audífonos e implantes cocleares), os usuarios
poden detectar zunidos, murmurios ou asubíos.</p>
<p>Algúns dispositivos
auditivos son máis inmunes que outros a este ruído de interferencias
e os teléfonos tamén poden variar na cantidade de interferencias que
xeran.</p>
<p>O sector da telefonía sen fíos desenvolveu un sistema
de clasificación para os teléfonos sen fíos que axuda aos usuarios
de dispositivos auditivos a atopa o teléfono que poida ser compatible
cos seus dispositivos auditivos. Non todos os teléfonos teñen esta
clasificación. Os teléfonos que están clasificados indican esta clasificación
na caixa ou nunha etiqueta na caixa. Estas clasificacións non supoñen
ningunha garantía. </p>
<p>Os resultados poden variar segundo o dispositivo
auditivo e a perda auditiva do usuario. Se o seu dispositivo auditivo
é vulnerable ás interferencias, é posible que non poida usar correctamente
un teléfono clasificado. Probar o teléfono co seu dispositivo auditivo
é a mellor forma de avaliar as súas necesidades persoais.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>Clasificacións M: Os teléfonos
clasificados como M3 ou M4 cumpren os requirimentos da FCC e é probable
que xeren menos interferencia nos dispositivos auditivos que outros
teléfonos sen esta etiqueta. A clasificación M4 é a mellor/máis alta
das dúas.</p>
</div>

<div class="section"><p>Clasificacións
T: Os teléfonos clasificados como T3 ou T4 cumpren os requirimentos
da FCC e é máis probable que funcionen mellor co bucle de indución
magnética dun dispositivo auditivo ("Interruptor T" ou "Interruptor
Teléfono") que con teléfonos sen clasificación. A clasificación T4
é a mellor/máis alta das dúas. (Teña en conta que non todos os dispositivos
auditivos levan bucle de indución magnética.) Tamén se poden medir
os dispositivos auditivos.</p>
</div>

<div class="section"><p>Este teléfono
probouse e clasificouse para o seu uso con audífonos para algunhas
das tecnoloxías sen fíos que usa. No entanto, pode haber novas tecnoloxías
sen fíos usadas neste teléfono que aínda non se probaron para o seu
uso con audífonos. É importante que probe as diferentes funcións deste
teléfono con detemento e en diferentes localizacións, co seu audífono
ou implante coclear, para determinar se escoita algún ruído de interferencia.
Consulte co seu fornecedor de servizo ou co fabricante deste teléfono
para obter información sobre a compatibilidade con audífonos. Se ten
preguntas sobre as políticas de devolución ou cambio, consulte con
seu fornecedor de servizo ou co seu distribuidor.</p>
</div>

<div class="section"><p>Para garantir
que se manteña a clasificación de compatibilidade do seu audífono
para o seu dispositivo, os transmisores secundarios, como os compoñentes
de Bluetooth ou Wifi, deberían desactivarse durante unha chamada.</p>
<p>Para obter máis información sobre a compatibilidade con audífonos
da FCC, consulte <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>